Bron: link

VoiceByte adviseert al haar klanten om hun client wifi devices van de meest recente updates te voorzien. Denk hierbij aan telefoon, laptop, iPad, pc, etc.

De ontdekte kwetsbaarheid in het WPA2 protocol stelt aanvallers in staat om mee te luisteren op de verbinding. Echter, dit geld alleen voor verkeer dat niet al versleuteld is door bijvoorbeeld uw bank of door welke andere applicatie dan ook die verkeer tussen client en server versleuteld middels HTTPS:// ssl.

Dat maakt deze hack echter niet minder gevoelig. VoiceByte heeft zijn eigen systemen inmiddels voorzien van de laatste updates, maar deze hack is meer van toepassing op apparaten die verbinding maken ‘met’ het netwerk en niet zo zeer het netwerk zelf.

Heeft u nog vragen? Maakt u zich zorgen om uw omgeving? Neem dan even contact op met VoiceByte support voor een stappenplan of gewoon ‘peace of mind’.